
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.572
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "rebarSDKExample", "rebarSDKExample.vcxproj", "{488D3FA9-72E3-47EF-BDDC-38EA42F38974}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{BAC8C2D2-DDF1-448F-8632-6DF278047510}"
	ProjectSection(SolutionItems) = preProject
		rebarSDK_2d.cpp = rebarSDK_2d.cpp
		rebarSDK_2d.h = rebarSDK_2d.h
		rebarSDK_KBR.h = rebarSDK_KBR.h
		rebarSDK_KRB.cpp = rebarSDK_KRB.cpp
		rebarSDK_PierVase.cpp = rebarSDK_PierVase.cpp
		rebarSDK_PierVase.h = rebarSDK_PierVase.h
		rebarSDK_PierVase.xml = rebarSDK_PierVase.xml
		RebarSDKARMA.xml = RebarSDKARMA.xml
		RebarSDKExample.cpp = RebarSDKExample.cpp
		RebarSDKExample.h = RebarSDKExample.h
		RebarSDKExamplecmd.r = RebarSDKExamplecmd.r
		RebarSDKExampleids.h = RebarSDKExampleids.h
		rebarSDKGenericXml.cpp = rebarSDKGenericXml.cpp
		RebarSDKPierVase.cpp = RebarSDKPierVase.cpp
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{488D3FA9-72E3-47EF-BDDC-38EA42F38974}.Debug|x64.ActiveCfg = Debug|x64
		{488D3FA9-72E3-47EF-BDDC-38EA42F38974}.Debug|x64.Build.0 = Debug|x64
		{488D3FA9-72E3-47EF-BDDC-38EA42F38974}.Debug|x86.ActiveCfg = Debug|x64
		{488D3FA9-72E3-47EF-BDDC-38EA42F38974}.Release|x64.ActiveCfg = Release|x64
		{488D3FA9-72E3-47EF-BDDC-38EA42F38974}.Release|x64.Build.0 = Release|x64
		{488D3FA9-72E3-47EF-BDDC-38EA42F38974}.Release|x86.ActiveCfg = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {E542C9BA-54FD-4466-9CCD-750139B4A189}
	EndGlobalSection
EndGlobal
